uuid: 7f448550-376f-4761-a5b3-0f866f72324f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: GtwZmHfoUe9zdJe_uX6oD5CU40m-0jfjiDk5USbdHMc
name: Genre
vid: genre
description: 'Genres are used to classify cultural works , broadly conceived, within an evolving spectrum of categories on the basis of a part'
weight: 0
new_revision: false
